@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 80px;
}

.banner{
    margin-bottom: 50px;
}

.normal-title{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.normal-title p{
    font-size: 30px;
    font-weight: 600;
    margin: 0 5%;
}

.zzbz-one-con{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.zzbz-one-con-special{
    justify-content: center;
}

.zzbz-one-con .one{
    width: 48.3%;
}

.zzbz-one-con .one h2{
    position: relative;
    top: 20px;
    width: 246px;
    height: 98px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding-top: 8px;
    text-shadow: 5px 5px 5px #000;;
    background: url(./title.png) no-repeat;
    background-size: 100% 100%;
}

.zzbz-one-con .one .content{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0 5%;
	background-color: #f5f5f5;
	border-radius: 10px;
}

.zzbz-one-con .one .content a{
    width: 42%;
    height: 50px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    background: url(./small.png) no-repeat;
    background-size: 100% 100%;
}

.content a:hover{
    color: #115db2;
}

.zzbz-two .content{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 60px;
    padding: 25px 0;
    background-color: #f5f5f5;
	border-radius: 10px;
}

.zzbz-two .content a{
    width: 25%;
    height: 50px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
    margin: 0 3%;
    background: url(./big.png) no-repeat;
    background-size: 100% 100%;
}
/* 政务公开组织保障 */
.newStyle .normal-title p {
    font-size: 50px;
}

.newStyle .zzbz-one-con .one h2 {
    padding-top: 0px;
    font-size: 36px;
}

.newStyle .zzbz-one-con .one .content a {
    font-size: 30px;
}

.newStyle .zzbz-two .content a {
    font-size: 30px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
    }
}

@media screen and (max-width: 420px) {
    .zzbz-one-con,
    .zzbz-two .content{
        flex-direction: column;
        align-items: center;
    }
    .zzbz-one-con .one{
        width: 100%;
    }

    .zzbz-two .content a{
        width: 80%;
        margin: 10px 0;
    }
}

@media screen and (max-width: 320px) {
    
}